body {margin:0;padding:0;background-color:#000000;font-family:arial;color:#fff;font-size:13px;}
.cc { clear:both; }
.p {margin:0;}
#horizontalmenu{margin:5px 0px 0px 0px;}
#horizontalmenu .link a{
float:left;
padding:6px;
background-color:#84501b;
display:block;
margin-right:7px;
text-decoration:none;
-webkit-border-radius:3px;
-moz-border-radius:3px;
font-family:Tahoma, Geneva, sans-serif;
font-size:14px;
color:#FFFFFF;
font-weight:bold;
text-shadow:1px 1px 1px #000000;
}
#horizontalmenu .link a:hover{
background-color:#e07d1a;
color:#000000;
text-shadow:1px 1px 1px #ffffff;
}

#horizontalnone{margin:5px 0px 0px 0px;}
#horizontalnone {
float:left;
padding:5px;
background-color:#ddd4cb;
display:block;
margin-right:5px;
text-decoration:none;
-webkit-border-radius:3px;
-moz-border-radius:3px;
font-family:Tahoma, Geneva, sans-serif;
font-size:15px;
color:#000000;
font-weight:bold;
text-shadow:1px 1px 1px #DFDFDF;
}
#horizontalnav{margin:5px 0px 5px 2px;width:300px;}
#horizontalnav {
float:left;
padding:8px;
background-color:#eae6e3;
display:block;
margin-right:0px;
text-decoration:none;
-webkit-border-radius:3px;
-moz-border-radius:3px;
font-family:Tahoma, Geneva, sans-serif;
font-size:15px;
color:#000000;
font-weight:bold;
text-shadow:1px 1px 1px #DFDFDF;
}
#horizontalmenusmall{margin:9px 0px 0px 0px;}
#horizontalmenusmall .link a{
float:left;
padding:4px;
background-color:#e07d1a;
display:block;
margin-right:9px;
text-decoration:none;
-webkit-border-radius:3px;
-moz-border-radius:3px;
font-family:Tahoma, Geneva, sans-serif;
font-size:10px;
color:#FFFFFF;
font-weight:bold;
text-shadow:1px 1px 1px #000000;
}
#horizontalmenusmall .link a:hover{
background-color:#84501b;
color:#FFFFFF;
text-shadow:1px 1px 1px #000000;
}
.smalllink a{
text-decoration:none;
font-family:Tahoma, Geneva, sans-serif;
font-size:12px;
color:#000000;
font-weight:bold;
text-shadow:1px 1px 1px #ffffff;
text-decoration:underline;
}
.smalllink a:hover{
color:#000000;
text-shadow:1px 1px 1px #ffffff;
text-decoration:underline;
}
.reallysmalllink a{
text-decoration:none;
font-family:Tahoma, Geneva, sans-serif;
font-size:10px;
color:#000000;
font-weight:bold;
text-shadow:1px 1px 1px #ffffff;
text-decoration:underline;
}
.reallysmalllink a:hover{
color:#000000;
text-shadow:1px 1px 1px #ffffff;
text-decoration:underline;
}
.biglink a{
text-decoration:none;
font-family:Tahoma, Geneva, sans-serif;
font-size:14px;
color:#000000;
font-weight:bold;
text-shadow:1px 1px 1px #ffffff;
text-decoration:none;
}
.biglink a:hover{
color:#84501b;
text-shadow:1px 1px 1px #ffffff;
text-decoration:underline;
}
img.border {
border: 3px solid #f3f0ed;
margin: 5px 0px 5px 0px;
}
img.border:hover {
border: 3px solid #FFFFFF;
margin: 5px 0px 5px 0px;
-webkit-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
-ms-transition: all 0.2s linear;
transition: all 0.2s linear;
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=65)";
filter: alpha(opacity=65);
opacity: 0.65;
}
img.borderthin {
border: 2px solid #f3f0ed;
margin: 5px 0px 5px 0px;
}
img.borderthin:hover {
border: 2px solid #FFFFFF;
margin: 5px 0px 5px 0px;
-webkit-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
-ms-transition: all 0.2s linear;
transition: all 0.2s linear;
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=65)";
filter: alpha(opacity=65);
opacity: 0.65;
}

.content-box{
	width:760px;
	float:left;
}
#pic-content-box {
background-color:#ddd4cb;
width:226px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
margin: 5px;
padding: 8px;
float:left;
}
.content-box-small{
	width:300px;
	float:left;
}
#pic-content-box-small {
background-color:#eae6e3;
width:127px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
margin: 2px;
padding: 2px;
float:left;
}

.ad-box{
	width:300px;
	float:left;
}
#ad-content-box {
background-color:#007591;
width:300px;
-webkit-border-radius:7px;
-moz-border-radius:7px;
margin: 5px 0px 5px 0px;
padding: 10px;
float:left;
}
.side-box{
	width:300px;
	float:left;
}
#side-content-box {
background-color:#007591;
width:300px;
-webkit-border-radius:7px;
-moz-border-radius:7px;
margin: 5px 0px 5px 0px;
padding: 10px;
float:left;
}
#content-title {
padding: 15px 0px 0px 7px;
float:left;
text-decoration:none;
font-family:Tahoma, Geneva, sans-serif;
font-size:16px;
color:#000000;
font-weight:bold;
text-shadow:1px 1px 1px #ffffff;
text-decoration:none;
}


#video-content-box {
background-color:#ddd4cb;
width:212px;
-webkit-border-radius:6px;
-moz-border-radius:6px;
border: 0px solid #01c0d2;
margin: 5px;
padding: 12px;
float:left;
}
.added {font-family: arial;color:#84501b;font-size:12px;}
.category {font-family: Tahoma, Geneva, sans-serif;color:#84501b;font-size:12px;font-weight:bold;}
.content-nobg {	padding-top:10px;padding-left:5px;}
.content-box-for-videos{width:850px;float:left;}

.box {border: #d3cac2 1px solid; padding: 20px; background-color: #eae6e3;}
.box2 {border: #4e4e4e 1px solid; padding: 8px; background-color: #000000;}

.footerlinks {font-family: Tahoma, Geneva, sans-serif;font-size:12px;color:#000000;text-align:center;}
.footerlinks a{FONT-WEIGHT: bold; text-decoration:underline;font-family: Tahoma, Geneva, sans-serif;font-size:12px;color:#84501b;text-shadow:1px 1px 1px #eae6e3;text-align:center;}
.footerlinks a:hover{FONT-WEIGHT: bold; color:#E07D1A;text-shadow:1px 1px 1px #eae6e3;text-decoration:underline;text-align:center;}

.title {FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #84591B; FONT-FAMILY: arial; TEXT-DECORATION: none;}
.date {FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #84501b; FONT-FAMILY: arial; TEXT-DECORATION: none;}

.hardlinks {text-decoration:none;font-family:Tahoma, Geneva, sans-serif;font-size:15px;color:#000000;}
.hardlinks a{text-decoration:underline;font-family:Tahoma, Geneva, sans-serif;font-size:15px;color:#84501b;text-shadow:1px 1px 1px #eae6e3;}
.hardlinks a:hover{color:#E07D1A;text-shadow:1px 1px 1px #eae6e3;text-decoration:underline;}

.channels {FONT-SIZE: 15px; COLOR: #000000; FONT-FAMILY: Tahoma, Geneva, sans-serif; TEXT-DECORATION: none;}
.channels a{text-decoration:underline;font-family:Tahoma, Geneva, sans-serif;font-size:15px;color:#84501b;text-shadow:1px 1px 1px #eae6e3;text-align:center;}
.channels a:hover{color:#E07D1A;text-shadow:1px 1px 1px #eae6e3;text-decoration:underline;text-align:center;}

.categories {FONT-WEIGHT: bold;text-decoration:none;font-family:Tahoma, Geneva, sans-serif;font-size:15px;color:#000000;}
.categories a{FONT-WEIGHT: bold;text-decoration:underline;font-family:Tahoma, Geneva, sans-serif;font-size:15px;color:#84501b;text-shadow:1px 1px 1px #eae6e3;}
.categories a:hover{FONT-WEIGHT: bold;color:#E07D1A;text-shadow:1px 1px 1px #000000;text-decoration:underline;}

.keywords {font-family:Tahoma, Geneva, sans-serif;font-size:12px;color:#000000;text-align:left;}
.keywords a{text-decoration:underline;font-family:Tahoma, Geneva, sans-serif;font-size:12px;color:#84501b;text-shadow:1px 1px 1px #eae6e3;text-align:center;}
.keywords a:hover{color:#E07D1A;text-shadow:1px 1px 1px #eae6e3;text-decoration:underline;text-align:center;}

.topown {FONT-SIZE: 15px; COLOR: #000000; FONT-FAMILY: Tahoma, Geneva, sans-serif; TEXT-DECORATION: none;}
.topown a{text-decoration:underline;font-family:Tahoma, Geneva, sans-serif;font-size:15px;color:#84501b;text-shadow:1px 1px 1px #eae6e3;text-align:center;}
.topown a:hover{color:#E07D1A;text-shadow:1px 1px 1px #eae6e3;text-decoration:underline;text-align:center;}

.topref {FONT-WEIGHT: bold;font-family:Tahoma, Geneva, sans-serif;font-size:16px;color:#000000;}
.topref a{FONT-WEIGHT: bold;text-decoration:underline;font-family:Tahoma, Geneva, sans-serif;font-size:16px;color:#84501b;text-shadow:1px 1px 1px #eae6e3;}
.topref a:hover{color:#E07D1A;text-shadow:1px 1px 1px #eae6e3;text-decoration:underline;}

.thumb {border:0px; color:#4e4e4e;}

.thumbborder img{border: 0px solid #c0c0c0;}
.thumbborder:hover img{ border: 0px dashed #C41214;}

.toplist1-table td{padding: 1px;}
.toplist1 img{border: 1px solid #84591B;}
.toplist1:hover img{ border: 1px dashed #84591B;}
img.toplist1 {width:180px;height:270px;border: 1px solid #84591B;} 

.toplist2-table td{padding: 8px;}
.toplist2 img{border: 1px solid #84591B;}
.toplist2:hover img{ border: 1px dashed #84591B;}
img.toplist2 {width:180px;height:270px;border: 1px solid #84591B;} 

.toplist3-table td{padding: 1px;}
.toplist3 img{border: 1px solid #84591B;}
.toplist3:hover img{ border: 1px dashed #84591B;}
img.toplist3 {width:180px;height:270px;border: 1px solid #84591B;} 

.toplist4-table td{padding: 4px;FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #84501b; FONT-FAMILY: Tahoma, Geneva, sans-serif; TEXT-DECORATION: none;}
.toplist4 img{border: 1px solid #84591B;}
.toplist4:hover img{ border: 1px dashed #84591B;}
img.toplist4 {width:140px;height:105px;border: 1px solid #84591B;}

.toplist5-table td{padding: 4px;FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #84501b; FONT-FAMILY: Tahoma, Geneva, sans-serif; TEXT-DECORATION: none;}
.toplist5 img{border: 1px solid #84591B;}
.toplist5:hover img{ border: 1px dashed #84591B;}
img.toplist5 {width:170px;height:130px;border: 1px solid #84591B;} 

.toplist6 img{border: 1px solid #84591B;}
.toplist6:hover img{ border: 1px dashed #84591B;}
img.toplist6 {width:180px;height:135px;border: 1px solid #84591B;} 

.toplist7 img{border: 1px solid #84591B;}
.toplist7:hover img{ border: 1px dashed #84591B;}
img.toplist7 {width:180px;height:135px;border: 1px solid #84591B;} 

.toplist8 img{border: 1px solid #84591B;}
.toplist8:hover img{ border: 1px dashed #84591B;}
img.toplist8 {width:180px;height:135px;border: 1px solid #84591B;} 

td.off2
{
	background: #84501b;
	border-width: 1px 1px 1px 1px;
	border-style: solid solid solid solid;
	border-color: #5b3610 #5b3610 #5b3610 #5b3610;
	padding:5px;
}

.off2 {FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: arial; TEXT-DECORATION: none}
.off2 A:link {FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ddd4cb; FONT-FAMILY: arial; TEXT-DECORATION: none}
.off2 A:visited {FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ddd4cb; FONT-FAMILY: arial; TEXT-DECORATION: none}
.off2 A:hover {	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: arial; TEXT-DECORATION: none}

.on2 {FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: arial; TEXT-DECORATION: none}
.on2 A:link {FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: ddd4cb; FONT-FAMILY: arial; TEXT-DECORATION: none}
.on2 A:visited {FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: ddd4cb; FONT-FAMILY: arial; TEXT-DECORATION: none}
.on2 A:hover {FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: arial; TEXT-DECORATION: none}

td.on2
{
	background: #e07d1a;
	border-width: 1px 1px 1px 1px;
	border-style: solid solid solid solid;
	border-color: #5b3610 #5b3610 #5b3610 #5b3610;
	padding:5px;
}

#sponsor-text-link {
	width:90%;
}
.sponsor-text-link {FONT-WEIGHT: bold; FONT-SIZE: 26px; COLOR: #84501b; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline}
.sponsor-text-link A:link {FONT-WEIGHT: bold; FONT-SIZE: 26px; COLOR: #84501b; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline}
.sponsor-text-link A:visited {FONT-WEIGHT: bold; FONT-SIZE: 26px; COLOR: #84501b; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline}
.sponsor-text-link A:hover {FONT-WEIGHT: bold; FONT-SIZE: 26px; COLOR: #e07d1a; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}

.playerlink {FONT-SIZE: 33px; COLOR: #84501b; FONT-FAMILY: Impact; TEXT-DECORATION: none}
.playerlink A:link {FONT-SIZE: 33px; COLOR: #84501b; FONT-FAMILY: Impact; TEXT-DECORATION: underline}
.playerlink A:visited {FONT-SIZE: 33px; COLOR: #84501b; FONT-FAMILY: Impact; TEXT-DECORATION: underline}
.playerlink A:hover {FONT-SIZE: 33px; COLOR: #e07d1a; FONT-FAMILY: Impact; TEXT-DECORATION: none}

#playerlink {
	background-color:black;
	height:60px;
	padding:5px;
}
.videotitle a{
text-decoration:none;
font-family:Tahoma, Geneva, sans-serif;
font-size:14px;
color:#000000;
font-weight:bold;
text-shadow:1px 1px 1px #ffffff;
text-decoration:none;
}
.videotitle a:hover{
color:#84501b;
text-shadow:1px 1px 1px #FFFFFF;
text-decoration:underline;
}
img.videoborder {
border: 5px solid #ffffff;
margin: 5px 0px 5px 0px;
}
img.videoborder:hover {
border: 5px solid #FFFFFF;
margin: 5px 0px 5px 0px;
-webkit-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
-ms-transition: all 0.2s linear;
transition: all 0.2s linear;
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=65)";
filter: alpha(opacity=65);
opacity: 0.65;
}
#ad-content-box-slim {
background-color:#007591;
width:240px;
-webkit-border-radius:7px;
-moz-border-radius:7px;
margin: 5px 0px 5px 0px;
padding: 10px;
float:left;
}
.ad-box-slim{
	width:240px;
	float:left;
}
.content-box-video{
	width:850px;
	float:left;
}
#left { float: left;} 
#right { float: right;}
/* BLOG STYLING
........................................................................... */
.borderblog100 {border: 1px solid #84501b; background-color:#ded5cc;}
.borderblog100:hover {border: 1px dashed #e07d1a; background-color:#ded5cc;
-webkit-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
-ms-transition: all 0.2s linear;
transition: all 0.2s linear;
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=65)";
filter: alpha(opacity=65);
opacity: 0.65;
}
.blogtitle {FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #84501b; FONT-FAMILY: Tahoma; text-shadow:1px 1px 1px #ffffff; text-decoration:none;}
.blogtitle a{FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #84501b; FONT-FAMILY: Tahoma; text-decoration:none; text-shadow:1px 1px 1px #ffffff;}
.blogtitle a:hover{FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: Tahoma; text-decoration:none; text-shadow:1px 1px 1px #ffffff;}
.blogdescription {FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Tahoma; text-decoration:none; text-shadow:1px 1px 1px #ffffff;}
.blogstats {FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #a6631f; FONT-FAMILY: Tahoma; TEXT-DECORATION: none;text-shadow:1px 1px 1px #ffffff;}
.blogline{ border-bottom: #cdbfb2 1px solid;padding: 1px;color:#c0c0c0;}